    module mrf_ids
!  MRF_IDS - parameters that select the dynamical variables from the MRF grid.
!  
    integer::Q,TE,RQ,OZ,ZE,DI,ULN,VLN
    parameter(Q=1,TE=2,RQ=3,OZ=4,ULN=5,VLN=6,DI=7,ZE=8)
    integer::UTOP,VTOP,XTOP,WTOP,UG,VG
    parameter(UTOP=1,VTOP=2,XTOP=3,WTOP=4,UG=5,VG=6)
    integer,parameter::NVAR=8
    end module mrf_ids
